注册 登录  
 加关注
查看详情
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

风之云的足迹

点击这里添加博客描述

 
 
 

日志

 
 

Eclipse下安装Android ADT插件问题  

2010-12-21 01:14:27|  分类: Android |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
具体安装见官网:http://developer.android.com/sdk/installing.html
一切都还顺利,但是当安装ADT插件时出现错误,一直安装不了,出现
An error occurred during provisioning.Failed to prepare partial IU: [R]com.android.ide.eclipse.adt 。。。的错误

google了很久,后面终于找到一个简单的解决方法,在Eclipse根目录下有一个artifacts.xml文件,删掉文件中相应插件项就可以正确安装了

ADT的插件项如下:
    <artifact classifier='org.eclipse.update.feature' id='com.android.ide.eclipse.adt' version='8.0.1.v201012062107-82219'>
      <properties size='1'>
        <property name='download.size' value='5219'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>


如果还出现Failed to prepare partial IU: [R]com.android.ide.eclipse.ddms 。。的错误,则删除下面的插件内容
    <artifact classifier='org.eclipse.update.feature' id='com.android.ide.eclipse.ddms' version='8.0.1.v201012062107-82219'>
      <properties size='1'>
        <property name='download.size' value='4986'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
  评论这张
 
阅读(2620)| 评论(3)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2018